Subject: RE: [MSEC] WG Last Call for GKM-Architecture draft (closing date 1 September 2003)

From: "Hardjono, Thomas" <[email-masked]>
Date: Fri, 1 Aug 2003 09:49:16 -0700

Mark,

I'm quite open to providing some more time for the doc.

Can the authors give an exact date when the document will be ready for WG
Last Call?

cheers,

thomas
------

> -----Original Message-----
> From: Mark Baugher [mailto:[email-masked]] 
> Sent: Friday, August 01, 2003 8:24 AM
> To: Thomas Hardjono
> Cc: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]; 
> [email-masked]; Lakshminath Dondeti; 
> [email-masked]
> Subject: Re: [MSEC] WG Last Call for GKM-Architecture draft 
> (closing date 1 September 2003)
> 
> 
> Thomas,
>    This draft is not ready to go to WG Last Call.  I am sorry 
> but we need 
> to update it with a section on the question of reliable multicast.
> 
> Mark
> At 09:51 PM 7/31/2003 -0700, Thomas Hardjono wrote:
> 
> >Folks,
> >
> >Another action item from the Vienna IETF was the last call for the
> >GKM-Arch document, which has been in discussion for some time now.
> >
> >Therefore, I would like to begin WG Last Call for the 
> GKM-Architecture
> >document, with a closing date of 1 September 2003.
> >
> >Please send your comments to the list a.s.a.p.
> >
> >
> >Thanks.
> >
> >Thomas
> >------
> >
> >
> >_______________________________________________
> >msec mailing list
> >[email-masked] 
> http://www.pairlist.net/mailman/listinfo/msec
> 
> 

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec